<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>eog-fullscreenbg</id>
  <extends>eog.desktop</extends>
  <name>Fullscreen Background</name>
  <name xml:lang="cs">Pozadí celé obrazovky</name>
  <name xml:lang="da">Fuldskærmsbaggrund</name>
  <name xml:lang="de">Vollbildhintergrund</name>
  <name xml:lang="el">Παρασκήνιο πλήρους οθόνης</name>
  <name xml:lang="en_GB">Fullscreen Background</name>
  <name xml:lang="es">Fondo a pantalla completa</name>
  <name xml:lang="eu">Pantaila osoaren atzeko planoa</name>
  <name xml:lang="fi">Koko näytön taustakuva</name>
  <name xml:lang="fr">Arrière-plan du mode plein écran</name>
  <name xml:lang="gl">Fondo de escritorio a pantalla completa</name>
  <name xml:lang="he">רקע מסך מלא</name>
  <name xml:lang="hu">Teljes képernyős háttér</name>
  <name xml:lang="id">Latar Belakang Layar Penuh</name>
  <name xml:lang="it">Sfondo a schermo intero</name>
  <name xml:lang="ja">フルスクリーンの背景</name>
  <name xml:lang="ko">최대 화면 배경</name>
  <name xml:lang="lt">Fonas viso ekrano veiksenoje</name>
  <name xml:lang="lv">Pilnekrāna fons</name>
  <name xml:lang="pl">Tło pełnego ekranu</name>
  <name xml:lang="pt">Fundo de Ecrã Completo</name>
  <name xml:lang="pt_BR">Plano de fundo em tela cheia</name>
  <name xml:lang="ru">Фон полноэкранного режима</name>
  <name xml:lang="sk">Celoobrazovkové pozadie</name>
  <name xml:lang="sl">Ozadje celozaslonskega načina</name>
  <name xml:lang="sr">Позадина целог екрана</name>
  <name xml:lang="sr@latin">Pozadina celog ekrana</name>
  <name xml:lang="sv">Helskärmsbakgrund</name>
  <name xml:lang="zh_CN">全屏背景</name>
  <summary>Enables changing background in fullscreen mode</summary>
  <summary xml:lang="cs">Povolí změnu pozadí v režimu celé obrazovky</summary>
  <summary xml:lang="da">Aktiverer skift af baggrund i fuldskærmstilstand</summary>
  <summary xml:lang="de">Aktiviert die Änderung des Hintergrundes im Vollbildmodus</summary>
  <summary xml:lang="el">Επιτρέπει την αλλαγή του παρασκηνίου στη λειτουργία πλήρους οθόνης</summary>
  <summary xml:lang="en_GB">Enables changing background in fullscreen mode</summary>
  <summary xml:lang="es">Activa el cambio de fondo en el modo a pantalla completa</summary>
  <summary xml:lang="eu">Atzeko planoa pantaila osoko moduan aldatzea gaitzen du</summary>
  <summary xml:lang="fi">Mahdollistaa taustan vaihtamisen koko näytön tilassa</summary>
  <summary xml:lang="fr">Autorise la modification de l'arrière-plan en mode plein écran</summary>
  <summary xml:lang="gl">Activa o cambio de fondo no modo a pantalla completa</summary>
  <summary xml:lang="he">מאפשר לשנות את הרקע במסך מלא</summary>
  <summary xml:lang="hu">Engedélyezi a háttér váltását teljes képernyős módban</summary>
  <summary xml:lang="id">Fungsikan pengubahan latar belakang dalam mode layar penuh</summary>
  <summary xml:lang="it">Consente la modifica dello sfondo nella modalità a schermo intero</summary>
  <summary xml:lang="ja">フルスクリーンモードでの背景色を変更します</summary>
  <summary xml:lang="ko">최대 화면 모드의 배경을 바꿀 수 있게 합니다</summary>
  <summary xml:lang="lt">Leidžia pakeisti foną viso ekrano veiksenoje</summary>
  <summary xml:lang="lv">Aktivē fona mainīšanu pilnekrāna režīmā</summary>
  <summary xml:lang="pl">Umożliwia zmianę tła w trybie pełnoekranowym</summary>
  <summary xml:lang="pt">Permite alterar o fundo no modo de ecrã inteiro</summary>
  <summary xml:lang="pt_BR">Permite modificar o plano de fundo em modo de tela cheia</summary>
  <summary xml:lang="ru">Позволяет изменять фон в полноэкранном режиме</summary>
  <summary xml:lang="sk">Povolí zmenu pozadia v celoobrazovkovom režime</summary>
  <summary xml:lang="sl">Omogoči spreminjanje ozadja v celozaslonskem načinu</summary>
  <summary xml:lang="sr">Укључите промену позадине у режиму преко целог екрана</summary>
  <summary xml:lang="sr@latin">Uključite promenu pozadine u režimu preko celog ekrana</summary>
  <summary xml:lang="sv">Aktiverar ändring av bakgrund i helskärmsläge</summary>
  <summary xml:lang="zh_CN">允许在全屏模式下更换背景</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=eog&amp;component=plugins</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>